@font-face {
  font-family: "SY";
  src: url("./FZLTZHJW.TTF");
}


.banner {
  width: 100%;
  /* min-height: 1334px; */
  margin: 0 auto;
  overflow: hidden;
  background:url(../images/banner.jpg) no-repeat top center;
  background-size: 100% 100%;
  position: relative;
}
.logo{
  width: 200px;
  margin-top: 60px;
  margin-left: 35px;
}
.bt {
  width: 565px;
  height: 225px;
  background: url(../images/bt.png) no-repeat center;
  background-size: contain;
  margin: 0 auto;
  margin-top: 1rem;
}
.bt2{
  width: 560px;
  height: 80px;
  box-sizing: border-box;
  border: 2px dashed #cd282a;
  border-radius: 50px;
  font-size: 34px;
  font-weight: normal;
  line-height: 80px;
  text-align: center;
  color: #000000;
  margin: 30px auto;
}
.icon{
  width: 30px;
  height: 52px;
  background: url(../images/icon.png) no-repeat center;
  background-size: contain;
  margin: 20px auto;
}

.box {
  width: 100%;
  height: auto;
  margin: 0 auto;
  margin-bottom: 3rem;
  box-sizing: border-box;
  border: 1px solid #c6090b;
  background: #fff url(../images/bg.jpg) repeat-y top left;
  overflow: hidden;
}
.abc{
  width: 100%;
}
.abc li{
  width: 24.98%;
  height: 80px;
  float: left;
  box-sizing: border-box;
  background-color: #c70c0b;
  font-size: 28px;
  line-height: 80px;
  text-align: center;
  color: #fff;
  border-left: 1px solid #ff1816;
  border-right: 1px solid #ff1816;
  cursor: pointer;
}
.abc li.act{
  background: none;
  color: #c70c0b;
  border: none;
}
.con_box{
  width: 100%;
  margin: 0 auto;
  margin-top: 30px;
  box-sizing: border-box;
  overflow: hidden;
  display: none;
}
.con_box .tit{
  width: 100%;
  box-sizing: border-box;
  padding: 0 40px;
  overflow: hidden;
}
.con_box .tit li{
  width: 100%;
  min-height: 80px;
  font-size: 24px;
  line-height: 80px;
  color: #000;
  border-top: 1px dashed #c70c0b;
  overflow: hidden;
}
.con_box .tit a:first-child li{
  border: none;
}
.show{
  display: block;
}
.code{
  width: 100%;
  background-color: rgba(199,12,11,0.1);
  overflow: hidden;
}
.e_code{
  display: table;
  margin: 0 auto;
}
.code .pic,.e_code .pic{
  width: 190px;
  height: 190px;
  background: #fff;
  border-radius: 10px;
  overflow: hidden;
  margin: 0 auto;
  margin-top: 30px;
}
.code .pic img,.e_code .pic img{
  display: block;
  width: 190px;
  margin: 0 auto;
}
.code p,.e_code p{
  font-size: 22px;
  line-height: 30px;
  color: #000;
  width: 170px;
  height: 30px;
  box-sizing: border-box;
  padding-left: 30px;
  background: url(../images/btn.png) no-repeat left center;
  margin: 0 auto;
  margin-top: 20px;
  margin-bottom: 30px;
}

.foot{
  width: 100%;
  font-size: 42px;
  line-height: 50px;
  text-align: center;
  color: #fff;
  position: absolute;
  bottom: 20px;
}

.box02 table {
  width: 70%;
  overflow: hidden;
  border-radius: 4px;
  text-align: center;
  margin: 0 auto;
}
.box02 table tr{
  border-bottom: dashed 1px red;
}
.box02 table tr:last-child{
  border-bottom: none;
}
.box02 table td{
  height: 86px;
}
.box02 th {
  height: 60px;
  background: #ed5621;
  color: #fff; font-size: 24px; font-weight: 400;
}
.box02 td a {
  display: block; margin: 0 auto;
  background: #f43425; border-radius: 45px;
  color:#fff; 
  transition: .3s;
}
.box02 td a:hover {
  background: #c42319;
  animation:  tada .8s;
}

.bgBox .btn{
  width: 166px;
  height: 35px;
  line-height: 35px;
  background: #FF0400;
  border: 2px solid #FFFFFF;
  box-shadow: 0px 5px 10px 0px rgb(61 61 61 / 63%), 0px 9px 5px 0px rgb(83 154 169 / 41%);
  border-radius: 28px;
  display: inline-block;
}

@media only all and (max-width:750px) {

	/* .banner {
	height: 100%;
	background-size: cover;
	} */
	.logo {
		width: 6rem;
		margin-top: 1rem;
		margin-left: 0;
	}
	.bt {
		width: 90%;
		height: 6rem;
	}
	.bt2 {
		width: 95%;
		height: 2rem;
		font-size: 1rem;
		line-height: 2rem;
		margin: 0.8rem auto;
	}
	.icon {
		width: 0.8rem;
		height: 1rem;
		margin: 0.5rem auto;
	}
	.box{
		margin-bottom: 3rem;
	}
	.con_box .tit{
		padding: 0 1.2rem;
	}
	.abc li {
		height: 2rem;
		font-size: .8rem;
		line-height: 2rem;
	}
	.con_box {
		margin-top: 0;
	}
	.con_box .tit li {
		min-height: 1.2rem;
		font-size: 0.6rem;
		line-height: 1.2rem;
		padding-top: 1rem;
	}
	.code p, .e_code p{
		font-size: 1rem;
	}
	.foot {
		font-size: 1rem;
		line-height: 1rem;
		bottom: 1rem;
	}

	.box02 table {
		width: 90%;
		overflow: hidden;
		border-radius: 4px;
		text-align: center;
		margin: 0 auto;
	}
	.box02 table td{
		height: 4.5rem;
	}
	.box02 th {
		height: 4.5rem;
		background: #ed5621;
		color: #fff; font-size: .8rem; font-weight: 400;
	}
	.box02 td a {
		font-size: .8rem;

	}
	.box02 td a:hover {
		background: #c42319;
		animation:  tada .8s;
	}
	.bgBox .btn{
		width: 6.5rem;
		height: 2rem;
		line-height: 2rem;
	}
}
